﻿/* =============== Global Reset =============== */

* {
margin: 0;
padding: 0;
box-sizing: border-box;
}

body {
font-size: 75%;
font-family: 'Open Sans', helvetica, arial, verdana, sans-serif;
padding-bottom: 20px;
background: #FFF url(images/body-bg.jpg) top left repeat-x;
}
img {
	max-width: 100%;
	height: auto;
}
textarea {
	max-width: 100%;
	display: block;
	width: 100%;
}
#container {
	margin: 0 auto;
	width: 996px;
	padding: 0 15px;
	max-width: 100%;
	box-sizing: border-box;
}





/* =============== Header =============== */

#header {
	position: relative;
	margin-top: 22px;
	border: 1px solid #B0B4B6;
	padding: 0 0;
	background: #EAF6D3 url(images/header-bg.gif) center top no-repeat;
	height: auto;
	display: flex;
	align-items: center;
}


/*#header p {
position: absolute;
left: 225px;
top: 60px;
width: 582px;
height: 65px;
background: url(images/mayor.png);
text-indent: -9999px;
}
*/
.hide {
	display: none;
}
#header h1 {
	margin-top: -13px;
	max-width: 25%;
	line-height: 0;
}
.slogan-header {
	padding-left: 5%;
	max-width: 70%;
	padding-right: 15px;
}
a#marion-logo {
position: absolute;
right: 26px;
top: -13px;
display: block;
width: 48px;
height: 147px;
background: url(images/dianella.png);
text-indent: -9999px;
}




/* =============== Navigation =============== */

#wrap-navigation {
list-style: none;
border: 1px solid #B0B4B6;
padding: 9px 28px 8px 28px;
width: 100%;
background: #E7F5CF;
box-sizing: border-box;
text-align: center;
}

#navigation li {
display: inline;
font-size: 1.2em;
font-weight: bold;
margin-left: 38px;
}

#navigation li.first {
margin-left: 0;
}

#navigation li a:link, #navigation li a:visited {
color: #2A6940;
text-decoration: none;
}

#navigation li a:hover, #navigation li a:active, #navigation  
li#current a {
text-decoration: none;
color: #389759;
}
.mobile-menu {

}
.mobile-menu button{
	
}
.navbar-light .navbar-toggler {
	color: #2A6940;
	border-color: #2A6940;
	border: 0;
	background: transparent;
	width: 100%;
	text-align: left;
	font-size: 1.5em;
}
.navbar-toggler-icon {
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	vertical-align: middle;
	content: "";
	background: no-repeat center center;
	background-size: 100% 100%;
}

.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(42, 105, 64, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
	float: right;
}
/* =============== Content Boxes =============== */

.box-wrap {
background: url(images/box-wrap-bg.png) center bottom no-repeat;
padding-bottom: 14px;
}

#main-content {
border: 1px solid #B0B4B6;
padding: 18px 24px 12px 28px;
background: #FFF url(images/main-content-bg.gif) repeat-x;
width: 100%;
overflow: hidden;

}

#secondary-content {
border: 1px solid #B1BBAC;
padding: 26px 28px 10px 28px;
background: #FFF url(images/secondary-content-bg.gif) repeat-x;
width: 100%;
overflow: hidden;
}

#secondary-content p {
font-size: 1.4em;
margin-bottom: 1.4em;
line-height: 186%;
color: #363636;
}

#slideshow-wrap {
	float: right;
	width: 462px;
	background: url(images/slide-show-bg.png);
	margin: 10px 0 30px 30px;
	background-size: 100% 100%;
	padding: 0.7em 0.7em 1.5em;
}

#main-content ul#slideshow {
	list-style: none;
	width: 439px;
	margin: 0;
	overflow: hidden;
}

#slideshow img {
display: block;
}

.image-and-excerpt {
width: 100%;
overflow: hidden;
margin-bottom: 8px;
}

.image-and-excerpt .thumb {
float: left;
padding: 4px 13px 13px 4px;
background: url(images/thumb-bg.png);
margin: 0 12px 6px 0;
}

.image-and-excerpt .thumb img {
display: block;
}





/* =============== Typography =============== */

p {
font-size: 1.4em;
margin-bottom: 1.4em;
line-height: 186%;
color: #363636;
}

p.signature {
padding-top: 36px;
background: url(images/signature.gif) top left no-repeat;
margin: -8px 0 4px 0;
}

h2 {
font-size: 1.3em;
color: #363636;
margin-bottom: 6px;
}

h3 {
font-size: 26px;
line-height: 36px;
/*margin: 0 0 18px;*/
padding: 2px 0 0;
color: #005826;
margin-bottom: 6px;
font-family: "Playfair Display", Georgia, times, serif;
font-weight: normal;
}

blockquote {
font-family: "Playfair Display", Georgia, times, serif;
padding-left: 20px;
background: url(images/dquote-left.gif) top left no-repeat;
line-height: 142%;
margin-top: 10px;
}

blockquote p {
font-size: 1.6em;
}

blockquote p span {
padding-right: 18px;
background: url(images/dquote-right.gif) top right no-repeat;
}

a:link, a:visited {
color: #32794F;
}

a:hover, a:active {
color: #32794F;
text-decoration: none;
}

#main-content ul {
margin: 0 0 0 20px;
font-size: 1.4em;
margin-bottom: 1.4em;
line-height: 186%;
color: #363636;
}




/* =============== Footer =============== */

#footer {
border: 1px solid #B0B4B6;
padding: 14px 28px;
width: 100%;
overflow: hidden;
background: #E7F5CF;
}

#footer-content {
float: left;
width: 652px;
max-width: 100%;
}

#contact {
float: right;
width: 235px;
max-width: 100%;
padding: 10px 0;
border-left: 1px solid #283032;
}

#contact ul {
list-style: none;
margin-left: 20px;
font-size: 1.3em;	
color: #363636;
line-height: 180%;
}

#footer-content ul {
list-style: none;
width: 650px;
max-width: 100%;
overflow: hidden;
margin: 10px 0 18px 0;
font-size: 1.3em;	
color: #363636;
}

#footer-content ul li {
float: left;
border-left: 1px solid #283032;
margin-left: 5px;
padding-left: 5px;
}

#footer-content ul li.first {
border-left: none;
margin-left: 0;
padding-left: 0;
}

#footer-content p {
font-size: 1.3em;
margin-bottom: 0;
}

#footer-content p span {
margin-left: 16px;
}





/* =============== Misc =============== */

img {
border: none;
}

a {
outline: none;
}

.sub-img-wrap {
float: right;
padding: 0 0 20px 30px;
max-width: 50%;
}

.sub-img-wrap img {
padding: 2px;
border: 2px solid #B0B4B6;
}

.sub-img-wrap-left {
float: left;
padding: 5px 20px 5px 0;
}

.sub-img-wrap-left img {
padding: 2px;
border: 2px solid #B0B4B6;
}


.sub-img-wrap-center {
float: center;
padding: 0 0 0 0;
}

.sub-img-wrap-center img {
padding: 2px;
border: 2px solid #B0B4B6;
}


.pdfLinkWhite{
background: url(images/pdf-icon-on-white.png) no-repeat left; 
display: block; 
padding: 20px 0 13px 60px;
}

.error{
color:#ff0000 !important; 
margin:0; 
padding:15px 0; 
font-weight:bold; 
text-transform:lowercase; 
font-size:13px;
}

.thankyou
{color:#fff !important; 
background:#5b6668; 
border:none; 
font-size:13px; 
padding:5px; 
margin:5px;
}

.clear {
clear: both;
}

.row{
	*zoom:1
}

.row:after{
	content:"";
	display:table;
	clear:both
}

.gallery-image-link{
	display:inline-block;
	padding:4px;
	margin:0 0.5rem 1rem 0.5rem;
	background-color:#fff;
	line-height:0;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
	-webkit-transition:background-color 0.5s ease-out;
	-moz-transition:background-color 0.5s ease-out;
	-o-transition:background-color 0.5s ease-out;
	transition:background-color 0.5s ease-out
}

.gallery-image-link:hover{
	background-color:#32794f;
	-webkit-transition:background-color 0;
	-moz-transition:background-color 0;
	-o-transition:background-color 0;
	transition:background-color 0
}

.gallery-image{
	width:12rem;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px
}
.show-mobile {
	display: none;
}
@media (max-width: 768px) {
	.sub-img-wrap-left {
		width: 100%;
		padding-right: 0;
	}
		.sub-img-wrap-left img {
			width: 100%;
		}
		.sub-img-wrap ,
	.sub-img-wrap-right {
		width: 100%;
		max-width: 100%;
		padding-left: 0;
	}
		.sub-img-wrap-right img {
			width: 100%;
		}
.box-wrap {
	background: url(images/box-wrap-bg.png) center bottom no-repeat;
	padding-bottom: 5px;
	background-size: 100% auto;
	margin-bottom: 5px;
}
.show-mobile {
	display: block;
}
.hide-mobile {
	display: none;
}
a#marion-logo {
	display: none;
}
#navigation li {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	margin-left: 0;
	text-align: left;
}
#navigation li {
	padding: 5px 0;
	display: block;
}
#slideshow-wrap {
	max-width: 100%;
	margin: 0;
}
#main-content ul#slideshow {
	max-width: 100%;
}
#main-content ul#slideshow {
	list-style: none;
	width: 100%;
	padding: 0;
	overflow: hidden;
	margin: 0;
}
#footer {
	text-align: center;
}
#footer-content ul li {
	float: none;
	border-left: 1px solid #283032;
	margin: 5px;
	display: inline-block;
}
#contact {
	float: right;
	width: 100%;
	max-width: 100%;
	padding: 10px 0;
	border-top: 1px solid #283032;
	border-left: 0;
	margin-top: 20px;
	clear: both;
}
#slideshow-wrap {
	padding: 0.5em 1em 1.2em 0.5em;
}
}